/*Syntax for styling a HTML element using external CSS

Syntax:

selector{ 
	property: value1;
	property: value2;
	}
/*HTML Highest priority - inline style
HTML Mid priority - external style
HTML Lowest Priority - Internal Style
*/

h1 { color:	gray !important}


/*This is our Universal Selector*/


*{	
	font-family:"Courier New", monospace;
	font-size: 20px;

}

#zuitt-motto
{
letter-spacing: 5px;

}
/*
When accessing an element using its ID attribute, we will be using # symbol to properly use it inside the css file.

 When accessing an element using its ID attribute, we will be using .(Dot) symbol to properly use it inside the css file.
*/
.offering-item{
	text-transform:uppercase ;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*

Adjacent selector
Syntax = selector + selector

*/


h3	+ img{
height: 300px;
width: 300px;
border-radius: 150px;
border-style: solid;
border-color: red;

}

#bootcamp-learning-list li{
	color: orange;
}

html {
  scroll-behavior: smooth;
}

h2 ~ a {
	text-decoration: none;
}

form{	
text-align: center;
background-color: beige;
border: 2px solid black;
height: 250px;
width: 25vw;
position: relative;
left: 37.25%;
}

button {

	background-color: #cf0053;
	color: white;
	border: 0;
}